@font-face {
    font-family: "Amatic_SC";
    src: url(fonts/Amatic_SC/AmaticSC-Regular.ttf);
}

@font-face {
    font-family: "Dancing_Script";
    src: url(fonts/Dancing_Script/static/DancingScript-Regular.ttf);
}

@font-face {
    font-family: "Open_Sans";
    src: url(fonts/Open_Sans/static/OpenSans/OpenSans-Light.ttf);
}

body{
    text-align: justify;
    font-family: "Open_Sans";
}

.retour{
    text-align: center;
    text-transform: uppercase;
}

.contour{
    background-color: rgba(245, 236, 223, 0.6);
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

h1{
    font-family: "Amatic_SC";
    text-align: center;
    padding-top: 20px;
}

h2{
    margin-top: 50px;
    text-align: center;
}

.reponse{
    border: 1px solid red;
    padding: 5px;
    text-align: center;
}

table{
    border: 1px solid black;
    border-collapse: collapse;
    font-size: 12px;
    text-align: center;
    width: 100%;
}

caption{
    font-size: 9px;
}

th{
    border-bottom: 2px solid black;
}

td{
    padding-bottom: 5px;
}

img{
    width: 100%;
}

figcaption{
    font-size: 12px;
}

figure{
    width: 100%;
    margin: auto;
    margin-bottom: 20px;
}

.manuscrit{
    font-family: "Dancing_Script";
    font-size: 20px;
    margin-top: 30px;
}

.reponse span{
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: bold;
}


ul{
    padding-left: 10px;
    text-align: left;
}

li{
    margin: 20px;
}

ul li a{
    color: black;
}

.iframe{
    display: flex;
    justify-content: center;
    width: 100%;
}

.reglementation{
    font-size: 8px;
}

.caption{
    font-size: 9px;
    margin-bottom: 5px;
}

h3{
    margin-top: 50px;
    margin-bottom: 10px;
    text-align: left;
    font-family: "Dancing_Script";
    font-size: 30px;
}

@media screen and (min-width: 769px) {
    iframe{
        width:560px;
        height:315px;
    }
    .contour{
        width: 75%;
        margin: auto;
        padding-left: 50px;
        padding-right: 50px;
    }
  }